{
"build_living_space": [
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 32,
		"build_parts_uu_id" : "d57838df-cb2c-4f13-8ec3-84e30e52a437",
		"person_id" : 33,
		"person_uu_id" : "1ffc8ec9-6cd2-4bd5-bd33-fe29ff13b82f",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 63,
		"uu_id" : "3fd85b8f-5ec6-4e12-a0e0-dda14a7a44c2",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.702Z",
		"updated_at" : "2024-11-06T10:03:55.702Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-08-13T21:00:00.000Z",
		"expiry_ends" : "2019-01-30T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 32,
		"build_parts_uu_id" : "d57838df-cb2c-4f13-8ec3-84e30e52a437",
		"person_id" : 33,
		"person_uu_id" : "1ffc8ec9-6cd2-4bd5-bd33-fe29ff13b82f",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 64,
		"uu_id" : "041e3a14-a1dd-412f-95d3-bd84b2477531",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.731Z",
		"updated_at" : "2024-11-06T10:03:55.731Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-08-13T21:00:00.000Z",
		"expiry_ends" : "2019-01-30T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 34,
		"build_parts_uu_id" : "12e79811-1d65-4ea2-9f52-530bb41d47c3",
		"person_id" : 24,
		"person_uu_id" : "4b5ad147-aef1-4577-a836-14aaa045e7d5",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 65,
		"uu_id" : "84054092-5804-40f6-88a4-b3d01a2c6071",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.739Z",
		"updated_at" : "2024-11-06T10:03:55.739Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-09-27T21:00:00.000Z",
		"expiry_ends" : "2019-08-17T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 34,
		"build_parts_uu_id" : "12e79811-1d65-4ea2-9f52-530bb41d47c3",
		"person_id" : 24,
		"person_uu_id" : "4b5ad147-aef1-4577-a836-14aaa045e7d5",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 66,
		"uu_id" : "9262f3f2-14a0-4d32-afca-7fa719850d31",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.752Z",
		"updated_at" : "2024-11-06T10:03:55.752Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-09-27T21:00:00.000Z",
		"expiry_ends" : "2019-08-17T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 25,
		"build_parts_uu_id" : "5603db9e-b1f8-4d31-b4f2-2b3baa5508e7",
		"person_id" : 22,
		"person_uu_id" : "ba23bb68-bd82-4022-855a-2c29c23e75a0",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 67,
		"uu_id" : "b25ccde2-3f27-42cf-afe9-94b5eff17486",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.760Z",
		"updated_at" : "2024-11-06T10:03:55.760Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2014-03-16T22:00:00.000Z",
		"expiry_ends" : "2017-05-02T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 25,
		"build_parts_uu_id" : "5603db9e-b1f8-4d31-b4f2-2b3baa5508e7",
		"person_id" : 22,
		"person_uu_id" : "ba23bb68-bd82-4022-855a-2c29c23e75a0",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 68,
		"uu_id" : "735e710f-c220-413b-b033-4d77715a2198",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.775Z",
		"updated_at" : "2024-11-06T10:03:55.775Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2014-03-16T22:00:00.000Z",
		"expiry_ends" : "2017-05-02T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 28,
		"build_parts_uu_id" : "a511f4d3-8cef-4a4c-be2b-14faf3801612",
		"person_id" : 23,
		"person_uu_id" : "4214776c-6b4b-4ddb-9d7c-1d7391ed3224",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 71,
		"uu_id" : "d0366c0f-14ba-4036-b0b2-53805f240261",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.807Z",
		"updated_at" : "2024-11-06T10:03:55.807Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2015-03-02T22:00:00.000Z",
		"expiry_ends" : "2015-11-18T22:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 28,
		"build_parts_uu_id" : "a511f4d3-8cef-4a4c-be2b-14faf3801612",
		"person_id" : 23,
		"person_uu_id" : "4214776c-6b4b-4ddb-9d7c-1d7391ed3224",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 72,
		"uu_id" : "314abe62-1daf-458a-b2c8-4db00c690197",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.822Z",
		"updated_at" : "2024-11-06T10:03:55.822Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2015-03-02T22:00:00.000Z",
		"expiry_ends" : "2015-11-18T22:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 33,
		"build_parts_uu_id" : "e39e0228-05c2-4de7-a295-89eadc2f8189",
		"person_id" : 34,
		"person_uu_id" : "3f700961-30fc-441b-991e-4bba1b360496",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 73,
		"uu_id" : "c164d579-98e6-4aeb-a545-07d188e8a4fe",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.830Z",
		"updated_at" : "2024-11-06T10:03:55.830Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2017-06-16T21:00:00.000Z",
		"expiry_ends" : "2018-10-29T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 33,
		"build_parts_uu_id" : "e39e0228-05c2-4de7-a295-89eadc2f8189",
		"person_id" : 34,
		"person_uu_id" : "3f700961-30fc-441b-991e-4bba1b360496",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 74,
		"uu_id" : "ae9ef332-eb7a-4d47-bc63-0e5032d1eb3e",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.846Z",
		"updated_at" : "2024-11-06T10:03:55.846Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2017-06-16T21:00:00.000Z",
		"expiry_ends" : "2018-10-29T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 29,
		"build_parts_uu_id" : "e87e56dd-d8c7-49b4-bd15-f7e317448e78",
		"person_id" : 9,
		"person_uu_id" : "47077a67-2b96-479d-a355-fbba2b7e5513",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 75,
		"uu_id" : "a59662a0-4648-4405-9b7d-708165bc8b0e",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.855Z",
		"updated_at" : "2024-11-06T10:03:55.855Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-08-31T21:00:00.000Z",
		"expiry_ends" : "2011-09-29T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 29,
		"build_parts_uu_id" : "e87e56dd-d8c7-49b4-bd15-f7e317448e78",
		"person_id" : 9,
		"person_uu_id" : "47077a67-2b96-479d-a355-fbba2b7e5513",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 76,
		"uu_id" : "63cd9ccd-918f-4c87-8044-b7855048173b",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.870Z",
		"updated_at" : "2024-11-06T10:03:55.870Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-08-31T21:00:00.000Z",
		"expiry_ends" : "2011-09-29T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 30,
		"build_parts_uu_id" : "426cb5ce-fa69-42fe-9475-6abd0285643f",
		"person_id" : 3,
		"person_uu_id" : "691f73a4-02e4-49c0-a7e5-452232499479",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 77,
		"uu_id" : "e8beea68-3206-4434-b62a-9239525f719f",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.879Z",
		"updated_at" : "2024-11-06T10:03:55.879Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2012-11-30T22:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 30,
		"build_parts_uu_id" : "426cb5ce-fa69-42fe-9475-6abd0285643f",
		"person_id" : 3,
		"person_uu_id" : "691f73a4-02e4-49c0-a7e5-452232499479",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 78,
		"uu_id" : "43ec9596-e844-42bf-8c47-ebd7f4cf853a",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.895Z",
		"updated_at" : "2024-11-06T10:03:55.895Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2012-11-30T22:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 27,
		"build_parts_uu_id" : "c543316c-faf4-4173-9f79-f8457f2aa8ae",
		"person_id" : 19,
		"person_uu_id" : "7094bd61-711f-4696-ac4c-9418f4cd6171",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 79,
		"uu_id" : "5c07d4b5-e3b4-4064-8e21-dbbb55f1210c",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.903Z",
		"updated_at" : "2024-11-06T10:03:55.903Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2016-03-09T22:00:00.000Z",
		"expiry_ends" : "2016-04-03T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 27,
		"build_parts_uu_id" : "c543316c-faf4-4173-9f79-f8457f2aa8ae",
		"person_id" : 19,
		"person_uu_id" : "7094bd61-711f-4696-ac4c-9418f4cd6171",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 80,
		"uu_id" : "4950e87c-df58-44fe-81b3-8220f2fb6fe6",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.920Z",
		"updated_at" : "2024-11-06T10:03:55.920Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2016-03-09T22:00:00.000Z",
		"expiry_ends" : "2016-04-03T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 27,
		"build_parts_uu_id" : "c543316c-faf4-4173-9f79-f8457f2aa8ae",
		"person_id" : 17,
		"person_uu_id" : "cb687f38-91e5-461b-a5b7-53cfe98d5ea1",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 81,
		"uu_id" : "1cf2cecf-4ca4-461b-8ee3-7db8f35021a7",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.928Z",
		"updated_at" : "2024-11-06T10:03:55.928Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2017-10-31T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 27,
		"build_parts_uu_id" : "c543316c-faf4-4173-9f79-f8457f2aa8ae",
		"person_id" : 17,
		"person_uu_id" : "cb687f38-91e5-461b-a5b7-53cfe98d5ea1",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 82,
		"uu_id" : "38faa455-8d53-487e-b432-032ae0f10628",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.943Z",
		"updated_at" : "2024-11-06T10:03:55.943Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2017-10-31T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 25,
		"build_parts_uu_id" : "5603db9e-b1f8-4d31-b4f2-2b3baa5508e7",
		"person_id" : 38,
		"person_uu_id" : "a375067d-8227-4a9c-b920-876925c6a786",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 83,
		"uu_id" : "aca9012c-3473-4ce4-9a1c-20b2880784c6",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.952Z",
		"updated_at" : "2024-11-06T10:03:55.952Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2021-01-10T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 25,
		"build_parts_uu_id" : "5603db9e-b1f8-4d31-b4f2-2b3baa5508e7",
		"person_id" : 38,
		"person_uu_id" : "a375067d-8227-4a9c-b920-876925c6a786",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 84,
		"uu_id" : "60665d07-fc36-4ca2-8b96-6b7473721e9c",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.967Z",
		"updated_at" : "2024-11-06T10:03:55.967Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2021-01-10T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 34,
		"build_parts_uu_id" : "12e79811-1d65-4ea2-9f52-530bb41d47c3",
		"person_id" : 18,
		"person_uu_id" : "2fa2d08e-69e3-4f3a-9104-d32e77411729",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 85,
		"uu_id" : "a137d8cb-0a54-4004-b846-30ff46274ba0",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.975Z",
		"updated_at" : "2024-11-06T10:03:55.975Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2019-08-31T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 34,
		"build_parts_uu_id" : "12e79811-1d65-4ea2-9f52-530bb41d47c3",
		"person_id" : 18,
		"person_uu_id" : "2fa2d08e-69e3-4f3a-9104-d32e77411729",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 86,
		"uu_id" : "4888b6b4-1908-4b8b-839c-88828552d050",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.990Z",
		"updated_at" : "2024-11-06T10:03:55.990Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2019-08-31T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 35,
		"build_parts_uu_id" : "1289c918-a12d-4d29-8b0d-34f20cc5c7c8",
		"person_id" : 37,
		"person_uu_id" : "48c2317d-17a6-4bf3-8798-db97d01f14db",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 87,
		"uu_id" : "b7065003-4b97-4697-87bd-77f2e2837e0f",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:55.999Z",
		"updated_at" : "2024-11-06T10:03:55.999Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2016-09-14T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 35,
		"build_parts_uu_id" : "1289c918-a12d-4d29-8b0d-34f20cc5c7c8",
		"person_id" : 37,
		"person_uu_id" : "48c2317d-17a6-4bf3-8798-db97d01f14db",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 88,
		"uu_id" : "d768f6f1-b60e-4df7-8439-61cd38855d48",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.014Z",
		"updated_at" : "2024-11-06T10:03:56.014Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2016-09-14T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 32,
		"build_parts_uu_id" : "d57838df-cb2c-4f13-8ec3-84e30e52a437",
		"person_id" : 12,
		"person_uu_id" : "92dd0069-4627-44cb-9fa9-7e594ea81be6",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 91,
		"uu_id" : "5a5fa516-7c10-42e8-8e55-2f215e8e6766",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.045Z",
		"updated_at" : "2024-11-06T10:03:56.045Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2019-01-31T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 32,
		"build_parts_uu_id" : "d57838df-cb2c-4f13-8ec3-84e30e52a437",
		"person_id" : 12,
		"person_uu_id" : "92dd0069-4627-44cb-9fa9-7e594ea81be6",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 92,
		"uu_id" : "fe680151-048d-446c-a6d4-b885a6f05e0a",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.061Z",
		"updated_at" : "2024-11-06T10:03:56.061Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2019-01-31T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 31,
		"build_parts_uu_id" : "77aefc66-8e04-4298-b7de-1d37b1e512ed",
		"person_id" : 41,
		"person_uu_id" : "d5fa24aa-8372-4372-8f8e-451d547e042b",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 93,
		"uu_id" : "70460a0c-ecc7-4d14-bf2b-1ffb1f23766f",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.069Z",
		"updated_at" : "2024-11-06T10:03:56.069Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2021-02-28T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 31,
		"build_parts_uu_id" : "77aefc66-8e04-4298-b7de-1d37b1e512ed",
		"person_id" : 41,
		"person_uu_id" : "d5fa24aa-8372-4372-8f8e-451d547e042b",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 94,
		"uu_id" : "3d49b866-989b-460c-aa79-e9f5678a37fa",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.084Z",
		"updated_at" : "2024-11-06T10:03:56.084Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2021-02-28T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 28,
		"build_parts_uu_id" : "a511f4d3-8cef-4a4c-be2b-14faf3801612",
		"person_id" : 26,
		"person_uu_id" : "7a8c3a7a-52ea-49ed-a127-16ad36dac0ca",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 95,
		"uu_id" : "dc52b637-fdbb-4f87-bc8d-dadbc4a8e578",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.092Z",
		"updated_at" : "2024-11-06T10:03:56.092Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2022-02-14T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 28,
		"build_parts_uu_id" : "a511f4d3-8cef-4a4c-be2b-14faf3801612",
		"person_id" : 26,
		"person_uu_id" : "7a8c3a7a-52ea-49ed-a127-16ad36dac0ca",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 96,
		"uu_id" : "5ae644e5-e7ce-43e9-bf16-bfb922d2ea55",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.108Z",
		"updated_at" : "2024-11-06T10:03:56.108Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2022-02-14T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 26,
		"build_parts_uu_id" : "d99c1e9b-4b48-460b-9eb5-09c76fa7141d",
		"person_id" : 35,
		"person_uu_id" : "b79aa7d7-4b3c-47a4-b71a-8ca9be9c168c",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 97,
		"uu_id" : "b4f8edb7-23ee-407e-9b27-5e0d2a60dbbb",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.117Z",
		"updated_at" : "2024-11-06T10:03:56.117Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-07-31T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 26,
		"build_parts_uu_id" : "d99c1e9b-4b48-460b-9eb5-09c76fa7141d",
		"person_id" : 35,
		"person_uu_id" : "b79aa7d7-4b3c-47a4-b71a-8ca9be9c168c",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 98,
		"uu_id" : "b129f44d-10a9-4de4-a920-b5fcc1d635c6",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.131Z",
		"updated_at" : "2024-11-06T10:03:56.131Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-07-31T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 36,
		"build_parts_uu_id" : "ed6ae015-268b-47ad-8af6-0b1025844413",
		"person_id" : 31,
		"person_uu_id" : "312fe4ca-c6ba-47d5-b123-96c6e718e176",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 99,
		"uu_id" : "0be440c6-d5b0-4720-a4da-ad9bc75846fe",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.181Z",
		"updated_at" : "2024-11-06T10:03:56.181Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-10-31T22:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 36,
		"build_parts_uu_id" : "ed6ae015-268b-47ad-8af6-0b1025844413",
		"person_id" : 31,
		"person_uu_id" : "312fe4ca-c6ba-47d5-b123-96c6e718e176",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 100,
		"uu_id" : "22530ab0-66f5-47eb-be85-c383c8ea7adc",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.196Z",
		"updated_at" : "2024-11-06T10:03:56.196Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-10-31T22:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 29,
		"build_parts_uu_id" : "e87e56dd-d8c7-49b4-bd15-f7e317448e78",
		"person_id" : 4,
		"person_uu_id" : "c5785b35-fe4d-4807-8cf7-906d4a8426e8",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 101,
		"uu_id" : "543df2b3-7b54-4f54-8649-e23503888180",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.203Z",
		"updated_at" : "2024-11-06T10:03:56.203Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2011-09-30T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 29,
		"build_parts_uu_id" : "e87e56dd-d8c7-49b4-bd15-f7e317448e78",
		"person_id" : 4,
		"person_uu_id" : "c5785b35-fe4d-4807-8cf7-906d4a8426e8",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 102,
		"uu_id" : "6ec14d83-1d8d-4fba-9d86-958fd8c1ca8b",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.217Z",
		"updated_at" : "2024-11-06T10:03:56.217Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2011-09-30T21:00:00.000Z",
		"expiry_ends" : "2099-12-31T20:59:59.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 35,
		"build_parts_uu_id" : "1289c918-a12d-4d29-8b0d-34f20cc5c7c8",
		"person_id" : 5,
		"person_uu_id" : "a0fea124-c6fe-42e2-a009-0d512ccf1b43",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 103,
		"uu_id" : "1f7b0c37-0b5b-439a-a5b9-4bcbbb8a576f",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.224Z",
		"updated_at" : "2024-11-06T10:03:56.224Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-08-24T21:00:00.000Z",
		"expiry_ends" : "2016-09-13T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 35,
		"build_parts_uu_id" : "1289c918-a12d-4d29-8b0d-34f20cc5c7c8",
		"person_id" : 5,
		"person_uu_id" : "a0fea124-c6fe-42e2-a009-0d512ccf1b43",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 104,
		"uu_id" : "e56adfa5-7a0a-4d30-aa26-9dd156df918b",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.236Z",
		"updated_at" : "2024-11-06T10:03:56.236Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2009-08-24T21:00:00.000Z",
		"expiry_ends" : "2016-09-13T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 31,
		"build_parts_uu_id" : "77aefc66-8e04-4298-b7de-1d37b1e512ed",
		"person_id" : 21,
		"person_uu_id" : "36620cc9-eeaa-40e3-885d-e1ab0e8cc7d1",
		"occupant_type" : 6,
		"occupant_type_uu_id" : "b9392bef-32cb-4c7d-b99f-5f613c2e2120",
		"id" : 105,
		"uu_id" : "4f3b5986-4a4f-4da4-8c9d-8dbd7cc34cbe",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.243Z",
		"updated_at" : "2024-11-06T10:03:56.243Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2011-10-31T22:00:00.000Z",
		"expiry_ends" : "2021-02-27T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 31,
		"build_parts_uu_id" : "77aefc66-8e04-4298-b7de-1d37b1e512ed",
		"person_id" : 21,
		"person_uu_id" : "36620cc9-eeaa-40e3-885d-e1ab0e8cc7d1",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 106,
		"uu_id" : "b63df018-8e12-4689-80e7-b2ce0526ce65",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.256Z",
		"updated_at" : "2024-11-06T10:03:56.256Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2011-10-31T22:00:00.000Z",
		"expiry_ends" : "2021-02-27T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 25,
		"build_parts_uu_id" : "5603db9e-b1f8-4d31-b4f2-2b3baa5508e7",
		"person_id" : 45,
		"person_uu_id" : "11019ab8-3709-4dff-9c2c-76ce2722e632",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 109,
		"uu_id" : "6d8609ab-7390-4139-b6f4-677b60ad526d",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.280Z",
		"updated_at" : "2024-11-06T10:03:56.280Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2017-10-30T21:00:00.000Z",
		"expiry_ends" : "2017-11-30T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 25,
		"build_parts_uu_id" : "5603db9e-b1f8-4d31-b4f2-2b3baa5508e7",
		"person_id" : 45,
		"person_uu_id" : "11019ab8-3709-4dff-9c2c-76ce2722e632",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 110,
		"uu_id" : "1e6bc1f2-43e4-490f-b543-b6a0e055f507",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.293Z",
		"updated_at" : "2024-11-06T10:03:56.293Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2017-10-30T21:00:00.000Z",
		"expiry_ends" : "2017-11-30T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 25,
		"build_parts_uu_id" : "5603db9e-b1f8-4d31-b4f2-2b3baa5508e7",
		"person_id" : 13,
		"person_uu_id" : "1ee7244f-6a99-4680-b8d9-880c61270261",
		"occupant_type" : 7,
		"occupant_type_uu_id" : "a40aea36-0dce-48cc-9334-2e776ba22a49",
		"id" : 115,
		"uu_id" : "1db38150-0740-4b59-a6ea-0292c40f2718",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.333Z",
		"updated_at" : "2024-11-06T10:03:56.333Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2019-07-28T21:00:00.000Z",
		"expiry_ends" : "2020-11-29T21:00:00.000Z"
	},
	{
		"fix_value" : 0.000000,
		"fix_percent" : 0.00,
		"agreement_no" : "",
		"marketing_process" : false,
		"marketing_layer" : 0,
		"discounted_percentage" : 0.00,
		"discounted_price" : 0.00,
		"calculated_price" : 0.00,
		"build_parts_id" : 25,
		"build_parts_uu_id" : "5603db9e-b1f8-4d31-b4f2-2b3baa5508e7",
		"person_id" : 13,
		"person_uu_id" : "1ee7244f-6a99-4680-b8d9-880c61270261",
		"occupant_type" : 8,
		"occupant_type_uu_id" : "2ceef2de-eba7-44c2-9435-87b2a53fb1b7",
		"id" : 116,
		"uu_id" : "a9b4dcac-d065-4611-8f19-4104279fd0af",
		"ref_id" : null,
		"created_at" : "2024-11-06T10:03:56.347Z",
		"updated_at" : "2024-11-06T10:03:56.347Z",
		"cryp_uu_id" : null,
		"created_by" : "System",
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : "System",
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : true,
		"is_email_send" : false,
		"expiry_starts" : "2019-07-28T21:00:00.000Z",
		"expiry_ends" : "2020-11-29T21:00:00.000Z"
	}
]}
